Ticket #42487

Ruledit: Improvement upkeep editing

Open Date: 2021-06-07 20:13 Last Update: 2021-06-22 05:40

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Make it possible to edit improvement upkeep.

Ticket History (3/4 Histories)

2021-06-07 20:13 Updated by: cazfi
  • New Ticket "Ruledit: Improvement upkeep editing" created
2021-06-08 10:28 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-06-22 05:40 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login